/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}


/* Adam's code below */

.header__logo-wrapper .header__logo-link img {
    max-height: 150px;
}

#steps-nav {
display: none;
}

/* Header block border radius */
    #sb-main-container.header-has-pos.header-has-pos--left .header--left, #sb-main-container.header-has-pos.header-has-pos--right .header--left {
        border-radius: 18px;
}

/*Package widget header bar*/
.booking-result-tabs {
    background-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*REMOVE package filter and search bar*/
.package-filter--wrapper {
display: none;
}

/*REMOVE promotions opt-in at sign up*/ 
#main #client-login .custom-form #sb_terms_and_conditions .promotions-letter-flag label[role=button]{ 
display: none; 
}

/*White invoice background */
.invoice-pay-page-grid_item.right-block .right-block--section-pd {
    background: #fff !important;
}


/* Hide nav bar */
#steps-nav {
display: none;
}


/* increase margin above cards */
#sb-timeline #steps #steps-content #sb_booking_content .item {
margin-top: 20px;
}

.counter {
background-color: #f0c6bc !important;
box-shadow: 0 0 0 5px;
}

.item__tab {
border-radius: 18px;
}

.item__picture-wrapper {
border-radius: 18px 18px 0 0;
}


#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_timeview_container .timeline-wrapper #sb_time_slots_container .slot a {
border-radius: 50px !important;
}

.btn--link {
color: #262626;
}

.btn--link:hover {
color: #f0c6bc;
}

/*Package widget header bar*/
.booking-result-tabs {
    background-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*REMOVE package filter and search bar*/
.package-filter--wrapper {
display: none;
}

/*REMOVE promotions opt-in at sign up*/ 
#main #client-login .custom-form #sb_terms_and_conditions .promotions-letter-flag label[role=button]{ 
display: none; 
}

/*White invoice background */
.invoice-pay-page-grid_item.right-block .right-block--section-pd {
    background: #fff !important;
}



/* tablet or boxed width */

@media (max-width: 1024px) {

/*width of service cards*/
#sb-timeline #steps #steps-content #sb_booking_content .item {
width: 33%;
}

/*mobile width*/
@media (max-width: 767px) {

/*width of service cards*/
#sb-timeline #steps #steps-content #sb_booking_content .item {
width: 100%;
}

.item__picture {
display: none;
}

/*calendar dates*/
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-date .date {
    min-width: 30px;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    border-radius: 50%;
}

/*calender days*
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-name .name {
    min-width: 30px;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #a2a2a2;
    font-weight: 600;
}

/*available times header*/
#sb-timeline #steps #steps-content #sb_booking_content .datetime-step .container-caption {
    font-size: 20px;
}

/*calendar arrow*/
.col-xs-3 {
padding: 0;
}

/*calendar month year*/
.col-xs-6 {
    width: 33%;
}

/*calendar header spacing*/
.header {
    margin-left: 0px !important;
    margin-right: 0px !important;
}


}